<xml> </xml>

btb-class |

# BetterListViewEmptyText Fields

The fields of the BetterListViewEmptyText structure are listed below. For a complete list of BetterListViewEmptyText structure members, see the BetterListViewEmptyText Members topic.

#### Public Static Fields

Empty | empty BetterListViewEmptyText

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace